FLAG event

STAR 0
NOFL binary1 binary2 blhole
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
ACTN popup endquest
MUSC music/vidcast.ogg
GFXP items/l_bester.tga
TITL PsiOps Agent
TEXT Although you are suspicious about what an Earth Forces PsiOps telepath is doing this far from known Alliance territory, his sealed orders require you to return him to Babylon 5.
SVAR telepath 1
ITEM ps_bester
END PAGE

